 /* --------------React quill editor ----------------------- */

.ql-snow input {
    background-color: white; }
  

.blue-link{
    color: blue;
    word-break: break-all
}
/* Media query */
@media (max-width: 640px) {
    .h2{
      font-size: 17px;
     
    }
    
    .custom-ol-list {
        list-style:  decimal;
        padding-left: 30px;
     }
     .custom-ul-list {
        list-style:disc ;
        padding-left: 30px;
     }
  }
  @media screen and (min-device-width: 641px) and (max-device-width: 768px){

    .h2{
      font-size: 25px;
      line-height: 1.56;
    
    }
    .custom-ol-list {
        list-style:  decimal;
        padding-left: 50px;
     }
     .custom-ul-list {
        list-style:disc ;
        padding-left: 50px;
     }
  }
  @media screen and (min-device-width: 769px) and (max-device-width: 1024px){

    .h2{
      font-size: 22px;
      line-height: 1.44;
   
    }
    .custom-ol-list {
        list-style:  decimal;
        padding-left: 40px;
     }
     .custom-ul-list {
        list-style:disc ;
        padding-left: 40px;
     }
  }
  @media screen and (min-device-width: 1025px) and (max-device-width: 1280px){
 
    .h2{
      font-size: 24px;
      line-height: 1.52;
      
    }
    .custom-ol-list {
        list-style:  decimal;
        padding-left: 45px;
     }
     .custom-ul-list {
        list-style:disc ;
        padding-left: 45px;
     }
  }
  @media screen and (min-device-width: 1281px) and (max-device-width: 1366px){
  
    .h2{
      font-size: 24px;
      line-height: 1.52;
    }
    .custom-ol-list {
        list-style:  decimal;
        padding-left: 45px;
     }
     .custom-ul-list {
        list-style:disc ;
        padding-left: 45px;
     }
  }
  @media screen and (min-device-width: 1367px) and (max-device-width: 1440px){
 
    .h2{
      font-size: 24px;
      line-height: 1.52;
 
    }.custom-ol-list {
        list-style:  decimal;
        padding-left: 50px;
      
     }
     .custom-ul-list {
        list-style:disc ;
        padding-left: 50px;
     }
  }
  @media screen and (min-device-width: 1441px) and (max-device-width: 1536px){

    .h2{
      font-size: 23px;
      line-height: 1.52;
     
    }
    .custom-ol-list {
        list-style:  decimal;
        padding-left: 50px;
     }
     .custom-ul-list {
        list-style:disc ;
        padding-left: 50px;
     }
  }
  @media screen and (min-device-width: 1537px) and (max-device-width: 1600px){

    .h2{
      font-size: 22px;
      line-height: 1.52;
    }
    .custom-ol-list {
        list-style:  decimal;
        padding-left: 50px;
     }
     .custom-ul-list {
        list-style:disc ;
        padding-left: 50px;
     }
  }
  @media screen and (min-device-width: 1601px) and (max-device-width: 1920px){

    .h2{
      font-size: 30px;
      line-height: 1.72;
    
    }
    .custom-ol-list {
        list-style:  decimal;
        padding-left: 70px;
     }
     .custom-ul-list {
        list-style:disc ;
        padding-left: 70px;
     }
    .paragraph{line-height: 60px;}
  }